<?php
// If this file is called directly, abort.
if ( ! defined( 'WPINC' ) ) {
	die;
}

function wrockmetro_notice() {
	if ( isset( $_GET['activated'] ) ) {
		$return = '<div class="updated activation">';
		$return .= ' Control and change option in theme go to <a class="button button-primary theme-options" href="' . admin_url( 'themes.php?page=options-framework' ) . '">' . __( 'Theme Options', 'wrock-metro' ) . '</a>';
		$return .= ' How to setup Theme <a class="button button-primary help" href="http://www.insertcart.com/wrock-metro-theme-setup-guide-and-documentation/">' . __( 'Documentation', 'wrock-metro' ) . '</a>';
		$return .= '</p></div>';
		echo $return;
	}
}
add_action( 'admin_notices', 'wrockmetro_notice' );

/*
 * Hide core theme activation message.
 */
function wrockmetro_admincss() { ?>
	<style>
	.themes-php #message2 {
		display: none;
	}
	.themes-php div.activation a {
		text-decoration: none;
	}
	</style>
<?php }
add_action( 'admin_head', 'wrockmetro_admincss' );
